Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 09 Mar 2021 16:50:13 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return shereef amekkala                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shereef amekkala Bot:  Hi Shereef Amekkala ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9639172067 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0528182656 Bot:  Please wait while we transfer you to an agent Agent:  Hi shereef, Thank you for contacting us. How may I help you? Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Shereef Amekkala ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9639172067 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Shereef, Thank you for contacting us. This's Mohamed . I will be happy to help you. Customer:  9639172067 Customer:  Why this order get delayed to deliver your outlet Customer:  I am planning to go vacation and this item I bought to give as  gift Agent:  Please stay on hold while I retrieve the information. Agent:  please note that click and collect orders take from 4-5 days to be ready for collection. Customer:  I order many things online , this is the first time I see a reputed brand shows negligence in fast delivery... should be quick in everything Customer:  How come 4-5 days now ... was 2-3 days Customer:  Click and collect you sending your items to outlet, can’t your team arrange next day delivery to outlet... if why you do online business... Customer:  You can deliver to your store from any corner of UAE within a day... That much infrastructure company does.. but things are getting delays like government sector Agent:  we are apologising for that . but the policy is 4-5 days as the items is shipping from the warehouse to the store. Agent:  It was a pleasure to assist you. Thank you for shopping with us. Bot:  Rate our Customer Service Agent Customer:  Very good Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Shereef Amekkala ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9639172067 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:37 PM, 09th Mar                     shereef amekkala                    ntrepoint Chatbot  a few seconds ago Your order status is : Processing  If you have not received your order, Home Delivery takes 2 to 3 business days.  You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.           08:37 PM, 09th Mar                     shereef amekkala                    Can you pls check and give me a reply by checking order date and today’s date           08:38 PM, 09th Mar                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            08:42 PM, 09th Mar                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           08:44 PM, 09th Mar                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           08:47 PM, 09th Mar                   Hamza                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           08:50 PM, 09th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2219518